Bug#625227: Bug#625218: libdigest-sha1-perl: Uninstallable: perl-base no longer provides perlapi-5.10.1

Amaya amaya at debian.org
Mon May 2 17:18:23 UTC 2011

Dominic Hargreaves wrote:
> Okay. But I'm having real problems reconciling this paragraph with
> the next one, where you propose continuing to waste time.

You are absolutely right.

> No, they don't "need" to filed. Doing so is going to have absolutely
> no effect on the transition except to annoy the various maintainers
> involved by creating completely unnecessary work for them. 

You are absolutely right. I missed the transition, filed several bugs I
should not have and apologized. I will proceed to close the bugs ASAP.

> In case it's not clear: in general the maintainers of these packages
> will not need to do anything to resolve the dependencies; they will be
> fixed by binNMUs coordinated by the release team; there are roughly
> 400 of these packages.

I apologize again. Not my best day today.

 .''`.  Hate's no fun if you keep it to yourself
: :' :                 -- The life of David Gale
`. `'   
  `-    Proudly running Debian GNU/Linux

More information about the pkg-perl-maintainers mailing list